import * as React from 'react';
import { IDonutChartProps } from '@fluentui/react-charting';
export declare class DonutChartBasicExample extends React.Component<IDonutChartProps, {}> {
    constructor(props: IDonutChartProps);
    render(): JSX.Element;
}
